Subject: Ticket Assigned - Re:
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 14:03:39 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:  Hello I would like to know the update on my order... it’s been three days and I haven’t got any email or text for picking up my parcel 
May I know when can I collect it???

Sent from my iPhone

> On Feb 20, 2021, at 5:47 PM, Centrepoint <[email-masked]> wrote:
> 
> 
> Your order number is 8236926405 | Click here to view in browser
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Your order has been successfully placed.
> Hi Rozat Kosar, thanks for shopping with us. 
> For your reference, your order number is 8236926405.
> Here's what happens next:
> 1	
> You'll receive an email and a text message when your order is ready to be collected.
> 2	
> Head to your selected collection point with a copy of the email or text message, along with your ID card or passport.
> 	
> Get a special discount on your next in-store purchase!
> All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away.
> Collect your order from:
> 
> 	
> Centrepoint, Salem Al Mubarak, Block 3, Street 101
> Address :
> Salem Al Mubarak, block 3, Street 101, 101, Salmiya, Hawally, Kuwait 
> Phone Number: 965-5664-7446
> Working hours :
> Sunday - Saturday (10.00AM - 07.30PM)
> Get Directions
> Payment Method: 
> 
> 
> 
> Order Details
> Item
> Description
> Total Price
>  
> BABYSHOP
> Love Mum Maternity Animal Print Wrap Dress with Long Sleeves
> Color: Brown
> Size: 14
> Quantity: 1
> KWD 3.87
>  
> SPLASH
> Printed Maxi A-line Dress with V-neck and Long Sleeves
> Color: Pink
> Size: 14
> Quantity: 1
> KWD 4.2
> Subtotal:	KWD 8.07
> Savings:	- KWD 15.33
> Total	KWD 8.07
> Your order will earn you 8 Shukrans.
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 18-00-871. 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2146860